.dojoxExpandoPane {
	overflow:hidden;
	margin-top:1px;
	border-top:1px solid #ccc;
	z-index:440;
	background:#fff;
}
.dojoxExpandoPane .dojoxExpandoWrapper {
	overflow:hidden;
		
}
.dojoxExpandoIcon {
	width:14px;
	cursor:pointer;
	background-position:-60px 0px;
	height:14px;
}
.soria .dojoxExpandoIcon {
	background: url('https://gis.showmeboone.com/arcgis_js_api/library/1.5/arcgis/js/dojo/dijit/themes/tundra/imagesspriteRoundedIconsSmall.png') no-repeat center center;
}
.tundra .dojoxExpandoLeft .dojoxExpandoIcon,
.nihilo .dojoxExpandoLeft .dojoxExpandoIcon {
	
	background: url('https://maps.showmeboone.com/arcgis_js_api/library/3.9/jsapi/js/dojo/dijit/themes/tundra/images/minusButton.gif') no-repeat;
}
.tundra .dojoxExpandoRight .dojoxExpandoIcon,
.nihilo .dojoxExpandoRight .dojoxExpandoIcon {
	
	background: url('https://maps.showmeboone.com/arcgis_js_api/library/3.9/jsapi/js/dojo/dijit/themes/tundra/images/minusButton.gif') no-repeat;
}
.tundra .dojoxExpandoClosed .dojoxExpandoIcon {
	background: url('https://maps.showmeboone.com/arcgis_js_api/library/3.9/jsapi/js/dojo/dijit/themes/tundra/images/plusButton.gif') no-repeat;
}
.dojoxExpandoClosed .dojoxExpandoIcon {
	margin-left:1px;
	background-position: 0px 0px;
}
.dojoxExpandoClosed .dojoxExpandoTitleNode {
	visibility:hidden;
}
.dojoxExpandoTitleNode {
	padding-right:6px; padding-left:6px;
}
.dojoxExpandoClosed .dijitContentPane {
	overflow: hidden;
}
.dojoxExpandoIcon .a11yNode {
	display:none;
	visibility:hidden;
}
.dojoxExpandoBottom .dojoxExpandoIcon,
.dojoxExpandoTop .dojoxExpandoIcon,
.dojoxExpandoLeft .dojoxExpandoIcon {
	float:right;
}
.dojoxExpandoRight .dojoxExpandoIcon {
	float:left;
}
.nihilo .dojoxExpandoTitle {
	height:18px;
	font-size:0.9em;
	font-weight:bold;
	padding:3px;
	padding-top:7px;
	padding-bottom:7px;

	
}
.nihilo .dojoxExpandoTop {
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc; 
}
.soria .dojoxExpandoTop {
	
}
.soria .dojoxExpandoTitle {
	height:18px;
	font-size:0.9em;
	font-weight:bold;
	padding:3px;
	padding-top:7px;
	padding-bottom:7px;

}
.tundra .dojoxExpandoTitle {
		font-weight: bold;
		
		padding-right: 6px;
		padding-left: 4px;
		padding-top: 0px;
		padding-bottom: 0px;
		
		
		border-top: 1px solid #ccc;
		border-left: 1px solid #ccc;
		border-right: 1px solid #ccc;
	
}
.tundra .dojoxExpandoClosed {
	
	background-color: #FFFFED;
}
.tundra .dojoxExpandoClosed .dojoxExpandoTitle {
	background-image: none;
	background-color: transparent;
}
